<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <title>Class work 2</title>
</head>
<body>
 <header>
   <h1>HEllo!</h1>
 </header>
  <div>
    ...
  </div>
  <p>

  </p>
  <footer>
    HTML5
  </footer>
</body>
</html>
